The apps detached from an environment.
GET
/api/v1/projects/{project}/environments/{environment}/detached
const url = 'https://example.com/api/v1/projects/example/environments/example/detached';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/projects/example/environments/example/detachedParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project
required
string
Project name
environment
required
string
Environment short name
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
string format: uuid
app
required
string
namespace
required
string
reason
required
string
requestedBy
required
string
requestedAt
required
string
completedAt
Set once the objects are orphaned.
string | null
releasedAt
string | null
releasedBy
string | null
export
The export frozen with the request (only when one app is read).
object | null
Examplegenerated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "app": "example", "namespace": "example", "reason": "example", "requestedBy": "example", "requestedAt": "example", "completedAt": "example", "releasedAt": "example", "releasedBy": "example", "export": "example" }]Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}